Subject: Re: PROBLEM: Another Pine is Accessing

From: [email-masked] (Wet-Sprocket)
Date: 7 Dec 1994 20:52:06 GMT

Comes here Mr. Mark Crispin with this opinion in "comp.mail.pine" group in this article on Sun, 4 Dec 1994 15:55:32 -0800:

 +   The problem with adding a command to do this is that such a command would
 +   pretty much do all of the work of exiting and restarting Pine.  Since Pine
 +   is running short of single-letter commands, do we really want to spend one
 +   of the last available characters to do something you can do with the 6
 +   character sequence qpine<return>? 

True, but atleast something if done in this situation that would help a lot.

Situation:
		I use suspend feature (^Z) a lot, and sometimes i forget that
i have suspended the pine session, and by mistake instead of typing fg, i type
pine -i and then after a little while it lets me into a READ-ONLY session at the
same time making the previous (suspended) session READ-ONLY too. So I end up
quitting this and the previous session and start pine afresh. Many a times I
tell myself not to repeat this, but it just happens....

Many Thanks...and keep up the *Great* work!!

--
      o o o o o o o . . .   _~~~__~~~~~~~~~~~~~~~~\_ _~~~~~~~~~~~~~~~\_
    o      _____            |  /__                 | | Compt. Svcs.  |
  .][__n_n_|DD[  ====_____  |  __/ riram NCV       | | Temple Univ.  |
 >(________|__|_[_________]_|______________________|_|_______________|_
 _/oo OOOOO oo`  ooo   ooo  'o^o^o            o^o^o` 'o^o         o^o`
========================================================================
Talk about me doing the talking for others, esp. My Employers!!
Mac*CHAT List Moderator.